<html>

<head>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/materialize/1.0.0/css/materialize.min.css">
    <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">

    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/materialize/1.0.0/js/materialize.min.js"></script>

    <title>Изкуството на философията</title>
</head>

<body>
    <nav class="#ffab00 amber accent-4">
        <div class="nav-wrapper">
            <a href="#" data-target="mobile-demo" class="sidenav-trigger">
                <i class="material-icons">menu</i>
            </a>
            <ul id="slide-out" class="left hide-on-med-and-down">
                <li><a href="index.html">Начало</a></li>
                <li><a href="kant.html">Имануел Кант</a></li>
                <li><a href="sokrat.html">Сократ</a></li>
                <li><a href="aristotel.html">Аристотел</a></li>
                <li><a href="seneka.html">Сенека</a></li>
            </ul>
        </div>
    </nav>
    <ul id="mobile-demo" class="sidenav">
        <li><a href="index.html">Начало</a></li>
        <li><a href="kant.html">Имануел Кант</a></li>
        <li><a href="sokrat.html">Сократ</a></li>
        <li><a href="aristotel.html">Аристотел</a></li>
        <li><a href="seneka.html">Сенека</a></li>
        </li>
    </ul>
    <div class="container">
        <h4 class="center">Аристотел</h4>
        <div class="row">
            <div class="center">
                <img class="responsive-img" src="img/aristotel.jpg" alt="">
            </div>
            <div class="col s11">
                <h5>Увод</h5>
                <p>
                    Аристотел е древногръцки философ и учен, един от
                    най-големите гении на Античността и е наричан „Баща на науката“. Ученик на Платон и учител на
                    Александър Македонски, Аристотел е сред малкото личности в историята, изследвали почти всяка тема,
                    достъпна за своята епоха. В науката той изучава анатомия, астрономия, география, геология, зоология,
                    метеорология и физика. Във философията той пише за естетика, етика, икономика, метафизика, политика,
                    психология, реторика и теология. Занимава се още с образование, чуждоземни обичаи, литература и
                    поезия. Съчиненията му са на практика енциклопедия на древногръцкото познание.
                </p>
            </div>
        </div>
        <div class="row">
            <div class="col s5">
                <div class="card">
                    <div class="card-image">
                        <img src="img/starts.jpg">
                    </div>
                    <div class="card-content">
                        <blockquote>
                            Не е имало досега нито един велик ум без примеси на безумие.
                        </blockquote>
                    </div>
                </div>
            </div>
            <div class="col s5">
                <div class="card">
                    <div class="card-image">
                        <img src="img/star.jpg">
                    </div>
                    <div class="card-content">
                        <blockquote>
                            Познанието започва от почудата.
                        </blockquote>
                        <br>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <footer class="page-footer #bdbdbd grey lighten-1">
        <div class="container">
            <div class="footer-copyright #bdbdbd grey lighten-1">
                <div class="container center">
                    © 2021 Betina Yordanova
                </div>
            </div>
        </div>
    </footer>
</body>

<script>
    $(document).ready(function () {
        $('.sidenav').sidenav();
    });
</script>

<style>
    img {
        width: 400px;
        height: 300px;
    }
</style>

</html>